._header-v3__fix{
	display: none;
	background: white;
}
.long_banner header>.header-wrapper._header-v3__fix._header-v3__fix-show{
	position: fixed;
    top: 0;
    display: block;
}
.header-v15.header-wrapper .menu-row{
	padding-left: 221px!important;
}
.linked-banners-list .banners-slider .banner.item span {
   background-size: 100% auto;
}
@media (max-width: 991px){
	.linked-banners-list{
		display: none;
	}
}
@media (max-width: 640px){
	
	.banner__subtitle span{
		display: none;
	}
	.btn-opt {
		display: none;
	}
}